#menuu1648
{
	border-width: 0px;
	border-color: transparent;
	background-color: #C7B299;
}

#u1671
{
	background-color: #A6998A;
	background-color: rgba(128,110,89,0.7);
	-pie-background: rgba(128,110,89,0.7);
}

#u1674-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: cabin, sans-serif;
	font-weight: 700;
}

#u1685
{
	background-color: #A6998A;
	background-color: rgba(128,110,89,0.7);
	-pie-background: rgba(128,110,89,0.7);
}

#u1687-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: cabin, sans-serif;
	font-weight: 700;
}

#u1666
{
	background-color: #A6998A;
	background-color: rgba(128,110,89,0.7);
	-pie-background: rgba(128,110,89,0.7);
}

#u1667-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: cabin, sans-serif;
	font-weight: 700;
}

#u1652
{
	background-color: #A6998A;
	background-color: rgba(128,110,89,0.7);
	-pie-background: rgba(128,110,89,0.7);
}

#u1654-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: cabin, sans-serif;
	font-weight: 700;
}

#u1587,#u1670,#u1684,#u1663,#u1649,#u1656
{
	background-color: transparent;
}

#u1657
{
	background-color: #A6998A;
	background-color: rgba(128,110,89,0.7);
	-pie-background: rgba(128,110,89,0.7);
}

#u1660-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: cabin, sans-serif;
	font-weight: 700;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}


